Module
Contents
Index 🔎︎

# GetSystemTicks Function

Returns the number of system ticks provided by the operating system. You can use this function to optimise certain processes.

## Syntax:

    GetSystemTicks()

## Return value:

Long

## Error codes:

5 Invalid procedure call

## Example:

    Sub ExampleWait

    Dim lTick As Long

        lTick = GetSystemTicks()

        Wait 2000

        lTick = (GetSystemTicks() - lTick)

        MsgBox "" & lTick & " Ticks" ,0,"The pause lasted"

    End Sub